I note that my emacs (25.1.1 on ubuntu) will install and provide 
'picolisp-mode as an elpa package.

In addition, my installation of picolisp has at :
/usr/share/emacs/site-lisp/picolisp
tsm.el, inferior-picolisp.el, and picolisp.el (providing mode
'picolisp)

I'd welcome opinions as to which I should use.

Thanks
-- 
Tim 
http://www.akwebsoft.com, http://www.tj49.com
-- 
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to